body{
    background-color: #F2F9FD;
}
.btnfr {
    background-color: #FFFFFF;
}
.btn_01 .wraph_in {
    border-top: 0px solid #d8dcdf!important;
}
.m_show{
    display: none;
}
.n-nav {
    position: relative;
    top: 0;
    height: 60px;
    display: flex;
    align-items: center;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.03);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
}

.n-nav-content {
    display: flex;
    justify-content: space-between;
    width: 1400px;
    margin: 0 auto;
}

.n-breadcrumb {
    display: flex;
}

.n-nav-content a {
    display: flex;
    align-items: center;
    font-size: 14px;
    color: #7D7D7D;
    cursor: pointer;
}

.n-breadcrumb a::after {
    content: '>';
    display: block;
    margin: 2px 6px 0 6px;
}

.n-breadcrumb a:last-child:after {
    content: '';
}

.n-nav-content ul {
    display: flex;
}

.n-nav-content ul li {
    margin-right: 24px;
}

.n-nav-content ul li:last-child {
    margin-right: 0;
}

.n-nav-content .n-nav-active {
    color: #292929;
    font-weight: 700;
    border-bottom: 2px solid #DA0030;
}

.nav-show {
    display: none;
}
.n-banner {
    position: relative;
}

.n-banner-text {
    position: absolute;
    left: calc((100% - 1400px)/2);
    top: 50%;
    transform: translateY(-50%);
    width: 900px;
}
.n-banner-text h1 {
    color: #ffffff;
    font-size: 52px;
    font-weight: 700;
}

.n-banner-text h2 {
    margin-top: 12px;
    color: #2A2B2E;
    font-size: 24px;
    font-weight: 400;
}

.n-banner-text p {
    margin-top: 24px;
    color: #6A6B6D;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}
.n-banner-text a {
    margin-top: 48px;
    display: inline-block;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    padding: 11px 32px;
    border-radius: 4px;
    background: #E60039;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    margin-right: 24px;
}

.n-banner-text a:last-child {
    margin-right: 0;
}
.n-banner-text hr{
    margin: 20px 0;
    height: 2px;
    width: 67px;
    background-color: #E60039;
}
.n-banner-text-desc{
    display: flex;
    align-items: center;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 120%; /* 24px */
    padding-bottom: 16px;
}
.n-banner-text-desc img{
    width: 30px;
    margin-right: 12px;
}
#introduction{
    margin: 160px 0 0;
}
.n-page-desc{
    color: #6A6B6D;
    text-align: center;
    font-size: 16px;
    line-height: 150%; /* 24px */
    margin: 48px 100px 0px;
}

.n-page-title{
    padding:10px 0
}
.n-speaker-list{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    width: 1100px;
    margin: 0 auto;
}
.n-speaker-item{
    border-radius: 20px;
    border: 2px solid #FFF;
    background: rgba(255, 255, 255, 0.60);
    padding: 34px 16px;
    text-align: center;
}
.n-speaker-item img{
    width: 170px;
}
.n-speaker-name{
    margin-top: 48px;
    margin-bottom: 6px;
    color:#292929;
    font-size: 18px;
    font-weight: 600;
    line-height: 150%; /* 27px */
}
.n-speaker-desc{
    color: #7D7D7D;
    font-size: 14px;
    line-height: 150%; /* 21px */
}
.n-attendees-list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 24px;
    margin-bottom: 48px;
}
.n-attendees-item{
    background-image: url(../RJ-img/attendees-bg.webp);
    background-size: 100% 100%;
    padding: 24px 22px;
}
.n-attendees-desc{
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 14px;
    text-align: left;
}
.n-attendees-name{
    color: #292929;
    text-align: right;
    font-size: 20px;
    font-weight: 600;
    line-height: 150%; /* 30px */
    margin-bottom: 10px;
}
.n-attendees-tip{
    color: #7D7D7D;
    text-align: right;
    font-size: 14px;
    line-height: 150%; /* 21px */
}
.n-more{
    color: #E60039;
    font-size: 16px;
    text-decoration: none;
}
.n-more:hover{
    color: #E60039;
    text-decoration: underline;
}
#smartCampus{
    margin-top: 104px;
}
.smartcampus{
    background-image: url(../RJ-img/page-bg.webp);
    background-size: 100% 100%;
    padding: 48px 85px;
    border-radius: 10px;
}
.smartcampus .n-page-title{
    color: #FFFFFF;
    margin: 0;
}
.smartcampus .n-page-desc{
    margin: 12px 0px 0;
    color: #FFFFFF;
}
.n-content-box{
    padding: 12px 0;
    border-bottom: 1px solid #D5D5D5;
}
.n-box-title{
    display: flex;
    justify-content: space-between;
    padding: 10px 0 10px 10px;
    color: #292929;
    font-size: 20px;
    font-weight: 600;
    line-height: 150%; /* 30px */
}
.n-box-desc{
    padding: 10px;
    text-align: left;
    color:#6A6B6D;
    font-size: 16px;
    line-height: 150%; /* 24px */
    display: none;
}
.n-box-desc-active{
    display: block;
}
.n-closedesc{
    color:#9B9FA8;
    font-size: 24px;
    cursor: pointer;
}
.n-hightlight-list{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
}
.n-hightlight-card{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
#solution{
    color: #FFFFFF;
    background-image: url(../RJ-img/solution-bg.webp);
    background-size: 100% 100%;
    margin-bottom: 160px;
}
#solution .n-page-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#solution img{
    width: 550px;
}
#solution .n-page-title{
    padding-top: 80px;
    color: #FFFFFF;
}
.n-solution-box{
    text-align: left;
    width: 768px;
}
.n-solution-title{
    color: #FFF;
    font-size: 32px;
    font-weight: 600;
    line-height: 150%; /* 48px */
}
.n-solution-desc{
    margin: 12px 0px 24px;
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%; /* 24px */
}
.n-solution-btn{
    display: inline-block;
    padding: 0px 36px;
    border-radius: 4px;
    line-height: 46px;
    font-size: 16px;
    border: 1px solid #E60039;
    background-color: #E60039;
    color: #fff;
    -webkit-transition: 0.3s linear;
}
.n-solution-btn:hover{
    cursor: pointer;
    border-radius: 4px 40px 4px 4px;
    color: #FFF;
}
#getStart .n-page-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#getStart img{
    width: 767px;
}
.n-getStart-box{
    width: 540px;
    text-align: left;
}
.n-getStart-box .n-page-title{
    padding: 0;
    text-align: left;
}
.n-getStart-box .n-page-desc{
    margin: 24px 0px;
    text-align: left;
}


@media screen and (max-width:1440px) {
    .n-banner-text {
        left: calc((100% - 1200px)/2);
        width: 760px;
    }
    .n-banner-text h1 {
        font-size: 42px;
    }
    .n-banner-text h2 {
        margin-top: 8px;
        font-size: 20px;
    }
    .n-banner-text p {
        margin-top: 20px;
        font-size: 14px;
    }
    .n-banner-text a {
        margin-top: 24px;
        padding: 10px 24px;
        font-size: 14px;
    }
    .n-nav-content a{
        font-size: 12px;
    }
    .n-nav {
        height: 48px;
    }
    .n-nav-content {
        width: 1200px;
    }
    #introduction {
        margin: 120px 0 0;
    }
    .n-page-desc {
        margin: 36px 36px 24px;
    }
    .n-attendees-desc {
        min-height: 180px;
        margin-bottom: 8px;
    }
    #smartCampus {
        margin-top: 60px;
    }
    #solution img {
        width: 480px;
    }
    .n-solution-box {
        text-align: left;
        width: 668px;
    }
    #solution {
        margin-bottom: 120px;
    }
    #getStart img {
        width: 667px;
    }
    .n-getStart-box {
        width: 470px;
    }
    .n-solution-title {
        font-size: 24px;
    }

}

@media screen and (max-width:1280px) {
    .n-banner-text h1 {
        font-size: 32px;
    }
    .n-banner-text h2 {
        font-size: 16px;
    }
    .n-banner-text p {
        margin-top: 16px;
    }
    .n-banner-text {
        left: calc((100% - 1024px)/2);
    }
    .n-banner-text a {
        margin-top: 20px;
    }
    .n-nav-content {
        width: 1024px;
    }
    .n-nav-content a {
        font-size: 12px;
    }
    .n-nav-content ul li {
        margin-right: 12px;
    }
    #introduction {
        margin: 80px 0 0;
    }
    .n-attendees-desc {
        font-size: 18px;
    }
    .n-solution-title {
        font-size: 20px;
    }
    #solution img {
        width: 430px;
    }
    .n-solution-box {
        text-align: left;
        width: 518px;
    }
    #solution {
        margin-bottom: 80px;
    }
    #solution .n-page-title {
        padding-top: 60px;
    }
    .n-box-title {
        text-align: left;
    }
    #getStart img {
        width: 537px;
    }
    .n-getStart-box {
        width: 400px;
    }
    .n-box-title {
        font-size: 18px;
    }
}

@media screen and (max-width:768px) {
    .n-breadcrumb {
        display: none;
    }
    .n-nav {
        flex-direction: column;
        height: unset;
        align-items: flex-start;
        margin-top: 0px;
        background: #F7F9FA;
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    }
    .n-nav-content {
        display: none;
        width: 100%;
        position: absolute;
        background: #FFF;
        backdrop-filter: blur(15px);
        -webkit-backdrop-filter: blur(15px);
        margin-top: 50px;
        background: #F7F9FA;
    }
    .n-nav-content ul {
        flex-direction: column;
        width: 100%;
    }
    .nav-show {
        width: auto;
        display: flex;
        height: 50px;
        align-items: center;
        padding: 0 1.25rem;
        justify-content: space-between;
    }
    .nav-show span {
        font-weight: 400;
        font-size: 14px;
        color: #292929;
    }
    .nav-show div {
        display: flex;
        align-items: center;
    }
    .nav-show img {
        margin-left: 8px;
        width: 24px;
    }
    .n-nav-content ul li {
        padding: 10px 0 10px 1.25rem;
        width: 100%;
    }
    .n-nav .n-nav-content .n-nav-active {
        display: unset;
        border-bottom: 1px solid #DA0030;
        padding-bottom: 4px;
    }
    .arrow-active {
        transform: rotate(180deg);
    }
    .n-banner-text {
        left: 0;
        transform: unset;
        top: 0;
        width: auto;
        padding: 40px 24px 0 24px;
    }
    .ys_header {
        height: 64px!important;
    }
    .n-banner-text h1 {
        font-size: 24px;
    }
    .n-banner-text h2 {
        font-size: 14px;
    }
    .n-banner-text p {
        margin-top: 12px;
    }
    .whiteBtn {
        background: #DA0030;
        padding: 6px 18px;
        color: #FFF;
        font-size: 14px;
        border-radius: 4px;
    }
    .n-banner-text-desc img {
        width: 20px;
    }
    .n-banner-text-desc {
        font-size: 14px;
    }
    .n-banner-text hr {
        margin: 12px 0;
    }
    #introduction {
        margin: 48px 0 0;
    }
    .n-page-desc {
        margin:22px 0px 0px;
    }
    .n-speaker-list {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 12px;
        width: 100%;
    }
    .n-speaker-item img {
        width: 120px;
    }
    .n-speaker-name {
        margin-top: 24px;
        margin-bottom: 6px;
        font-size: 16px;
        font-weight: 600;
    }
    .n-speaker-item {
        padding: 24px 0px;
    }
    .n-speaker-desc {
        font-size: 12px;
    }
    .n-attendees-list {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 12px;
        margin-bottom: 36px;
    }
    .n-attendees-desc {
        min-height: auto;
    }
    .m_show{
        display: block;
    }
    .n-attendees-name {
        font-size: 16px;
    }
    #smartCampus {
        margin-top: 48px;
    }
    .smartcampus {
        background-image: url(../RJ-img/page-bg_m.webp);
        background-size: 100% 100%;
        padding: 48px 12px;
    }
    .n-content-box {
        padding: 0;
    }
    .n-box-title {
        align-items: center;
        font-size: 20px;
        gap: .375rem;
    }
    .n-hightlight-list {
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 24px;
    }
    #solution {
        color: #FFFFFF;
        background-image: url(../RJ-img/solution-bg_750.webp);
        background-size: 100% 100%;
        margin-bottom: 48px;
        padding-bottom: 45px;
    }
    #solution .n-page-content {
        justify-content: center;
        flex-wrap: wrap;
        margin: 48px auto 0 auto;
        gap: 48px;
    }
    #solution img {
        width: 100%;
    }
    .n-solution-box {
        text-align: center;
        width: 100%;
    }
    #getStart .n-page-content {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    #getStart img {
        width: 100%;
    }
    .n-getStart-box {
        width: 100%;
        text-align: center;
    }
    .n-getStart-box .n-page-title {
        padding: 0;
        text-align: center;
    }
    .n-getStart-box .n-page-desc {
        margin: 24px 0px;
        text-align: center;
    }
    .n-attendees-item{
        background-size: cover;
        border-radius: 8px;
    }
    
}